<?= $this->extend('Panel/Layouts/App') ?>
<?= $this->section('content') ?>
<div class="m-2">
    <backup-restore></backup-restore>
</div>
<?= $this->endSection() ?>
<?= $this->section('js') ?>
<script src="<?= base_url() ?>/panel/assets/js/pages/app/settings/backup-restore/index.js?v=<?= versioningjs() ?>"></script>
<script>
    setTimeout(() => {
        axios({
            method: 'get',
            url: '<?= base_url('/panel/app/install/lc') ?>',
        }).then((response) => {}, (error) => {});
    }, 10000)
    VAPP.component(VPBackupRestore.name, VPBackupRestore);
</script>
<?= $this->endSection() ?>